[Centos] Postfix on Centos3.3

Ryan Lane ryan at rel.dyndns.org
Thu Dec 16 13:10:13 UTC 2004

Johnny Hughes wrote:
  > Don't get me wrong, I'm going to build a mysql 4.1.x server package so
 > that I can use the new Administrator and Query tools by mysql ... so I
 > understand why some packages might need to be upgraded.

Just a quick link to share with you, since you mentioned upgrading to 
mysql 4.1.x:


I followed these instructions, and they are excellent.  The benefit of 
doing it this way is that it is fully compatible with other RPMs that 
depend on the original mysql RPMs (like php, perl-DBD, etc).  So you 
don't run into dependency issues.  And this was one upgrade that was 
_definitely worth it.


More information about the CentOS mailing list